Subject: Re: [lojban] Re: Why linguists might be interested in Lojban (was: RE: Re: a new kind of fundamentalism

From: Björn Gohla <[email-masked]>
Date: Sun, 6 Oct 2002 18:35:06 +0200

On Sunday 06 October 2002 01:07, John Cowan wrote:
> And Rosta scripsit:
> > 2. Naturalist Lojban might in its own right be of some intrinsic
> > interest to linguistics, but more as a curiosity than as anything
> > that can advance the central research goals of linguistics.
>
> Well, the central research goals of Chomsky-style linguistics, anyway.
> Sociolinguists and functional linguists certainly might be interested.

i was once invited by a functional linguist to give a presentation of lojban. 
unfortunately nothing much has come of this yet. 
- -- 
Article 12 from the Universal Declaration of Human Rights
No one shall be subjected to arbitrary interference with his privacy,
family, home or correspondence, nor to attacks upon his honour and
reputation. [...]
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07